#include <windows.h>

#include "typbrows.h"
#include "resource.h"

HINSTANCE hInst ;

int WINAPI WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, 
	LPSTR lpCmdLine, int nCmdShow)
{
    MSG msg;
	hInst = hInstance ;
	HWND hMainDlg ;

/*
Initialize OLE
*/
	OleInitialize (NULL) ;
	
/*
Pop up dialog box
*/

	hMainDlg = CreateDialog (hInstance, MAKEINTRESOURCE(IDD_DIALOG1), NULL, (DLGPROC)MainDlgProc) ;

	
	while (GetMessage (&msg, NULL, 0, 0) == TRUE) 
	{
		TranslateMessage (&msg) ;
		DispatchMessage (&msg) ;
	}

/*
Uninitialize OLE.
*/
	OleUninitialize( ) ;
   
    return msg.wParam;
}
